﻿@charset "utf-8";

@media screen and (max-width:767px){

/*		Contents
---------------------------------------------------------------------------

	Common（共通部分）

	HOME							[ / ]
	ITEM（一覧）					[ /products/list.php ]
	ITEM（詳細）					[ /products/detail.php ]
	ブランド						[ /user_data/brand.php ]
	マスクの選び方					[ /user_data/choice.php ]
	よくある質問					[ /user_data/faq.php ]
	選ばれる理由					[ /user_data/reason.php ]
	スタッフ紹介					[ /user_data/staff.php ]
	誕生秘話						[ /user_data/birth-story.php ]
	NEWS							[ /news/ ]
	TOPICS							[ /topics/ ]

------------------------------------------------------------------------ */


/* ========================================================================
	Common（共通部分）
======================================================================== */
body{
	min-width:320px;
}

.pc{
	display:none;
}
    
.none{
	display:none;
}

iframe{
	width:100%;
	height:200px;
}


/* ----------------------------------------
	header
---------------------------------------- */
header{
	position:relative;
	background:#fbe1db;
}

header h1,
header .logo{
	padding:10px;
}

header h1 img,
header .logo img{
	width:auto;
	height:40px;
}


/* ----------------------------------------
	menu
---------------------------------------- */
#menu .btn{
	position:absolute;
	top:10px;
	right:10px;
	cursor:pointer;
}

#menu .menu{
	display:none;
	position:absolute;
	top:60px;
	left:0;
	width:100%;
	background:#fbe1db;
	z-index:10;
}


/* search
---------------------------------------- */
#menu .search{
	padding:10px 42px 20px 10px;
}

#menu .search input[type="text"]{
	width:100%;
	height:34px;
	margin:0;
	padding:0 20px;
	border:none;
	border-radius:17px;
	font-size:1.2rem;
}

#menu .search input[type="image"]{
	position:absolute;
	top:16px;
	right:10px;
	width:22px;
}


/* navi
---------------------------------------- */
#menu .navi{
	padding:0 5px 10px;
}

#menu .navi li{
	float:left;
	width:50%;
	padding:0 5px;
}

#menu .navi li a{
	display:block;
	height:40px;
	background:#121212;
	text-align:center;
	font-size:1.0rem;
	color:#ffffff;
	line-height:40px;
	letter-spacing:0;
	text-decoration:none;
}

#menu .navi li img{
	margin:0 10px 0 0;
	vertical-align:middle;
}

#menu .navi li span::before{
	content:"・";
}


/* gnavi
---------------------------------------- */
#menu .gnavi{
	padding:0 0 10px 0;
}

#menu .gnavi li{
	float:left;
	width:50%;
	text-align:center;
	font-size:1.0rem;
	line-height:1.5;
}

#menu .gnavi li a{
	display:block;
	padding:10px 0;
	text-align:center;
	color:#a98546;
	text-decoration:none;
}

#menu .gnavi li span{
	display:block;
	padding:0 0 5px 0;
	font-family:'Quicksand', sans-serif;
	font-size:1.8rem;
	color:#222222;
	line-height:1;
	letter-spacing:0.2em;
}


/* ----------------------------------------
	contents
---------------------------------------- */
#contents h1{
	margin:0 0 20px 0;
	padding:24px 10px;
	background:url(../../img/common/bg_stripe.png);
	text-align:center;
	font-size:2.4rem;
	line-height:1.5;
}


/* h_01
---------------------------------------- */
#contents .h_01{
	position:relative;
	margin:0 0 30px 0;
	padding:0 0 21px 0;
	text-align:center;
	font-family:'Quicksand', sans-serif;
	font-size:2.0rem;
	line-height:1;
	letter-spacing:0.2em;
}

#contents .h_01::after{
	content:"";
	position:absolute;
	bottom:0;
	left:50%;
	width:190px;
	height:1px;
	margin:0 0 0 -95px;
	background:#222222;
}


/* ----------------------------------------
	main
---------------------------------------- */
main{
	padding:0 10px 20px;
}

    
    #payment_form_body td{
        display: block;
    }
    #payment_form_body th{
        display: block;
    }    
    
#LC_Page_User,
#LC_Page_Order,
#LC_Page_Abouts,
#LC_Page_Guide_Privacy{ padding-bottom:0; }

main h2{
	margin:0 0 20px 0;
	padding:10px;
	background:#fdf3ed;
	font-size:1.8rem;
	font-weight:bold;
	line-height:28px;
}

main h3{
	margin:0 0 20px 0;
	padding:0 0 10px 0 !important;
	border-bottom:1px solid #222222;
	font-size:1.6rem;
	font-weight:bold;
	color:#222222 !important;
	line-height:26px;
}

main p{
	padding:0 0 20px 0;
	line-height:24px;
}

main table{
	margin:0 0 20px 0;
	line-height:24px;
}

main table th{
	padding:10px;
	background:#f1f1f1;
	border:1px solid #d2d2d2;
}

main table td{
	padding:10px;
	border:1px solid #d2d2d2;
	letter-spacing:0.06em;
}

main table p{
	padding-bottom:0;
}


/* ----------------------------------------
	aside
---------------------------------------- */

/* cat
---------------------------------------- */
aside .cat{
	padding:0 0 40px 0;
}

aside .cat h2{
	position:relative;
	margin:0 10px 0 0;
	padding:0 0 20px 10px;
	background:none;
	border-bottom:1px solid #222222;
	font-family:'Quicksand', sans-serif;
	font-size:2.0rem;
	line-height:1;
	letter-spacing:0.2em;
}

aside .cat > ul{
	padding:0 10px;
}

aside .cat > ul > li{
	border-bottom:1px solid #e3e3e3;
}

aside .cat ul li a{
	display:block;
	padding:10px 0;
	line-height:24px;
	letter-spacing:0.06em;
	text-decoration:none;
}

aside .cat ul ul{
	margin:-10px 0 0 0;
	padding:0 0 5px 20px;
}

aside .cat ul ul li{
	position:relative;
	padding:0 0 0 16px;
}

aside .cat ul ul li::before{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:6px;
	height:100%;
	background:url(../../img/common/arrow_02.png) no-repeat center;
	background-size:100%;
}

aside .cat ul ul a{
	padding:5px 0;
}


/* ----------------------------------------
	footer
---------------------------------------- */
footer{
	position:relative;
	padding:0 10px;
	background:#fbe1db;
	font-size:1.2rem;
}

footer .logo{
	padding:20px 0 15px 0;
}

footer .logo img{
	width:auto;
	height:52px;
}

footer .pagetop{
	position:fixed;
	bottom:20px;
	right:10px;
	cursor:pointer;
	z-index:10;
}

footer .pagetop img{
	width:50px;
}

footer address{
	padding:0 0 15px 0;
	line-height:24px;
}

footer small{
	display:block;
	margin:0 10px;
	background:none;
	text-align:center;
	color:#222222;
	line-height:40px;
}


/* sns
---------------------------------------- */
footer .sns{
	position:absolute;
	top:35px;
	right:20px;
}

footer .sns li{
	float:left;
	padding:0 0 0 15px;
}


/* menu
---------------------------------------- */
footer .menu ul li{
	padding:0 0 1px 0;
}

footer .menu ul li a{
	display:block;
	padding:10px;
	background:#ffffff;
	line-height:1;
	text-decoration:none;
}


/* ========================================================================
	HOME							[ / ]
======================================================================== */
#LC_Page_Index{
	padding:40px 10px 30px;
}

#LC_Page_Index .pickup{
	position:relative;
}

#LC_Page_Index .pickup h2{
	position:absolute;
	top:-30px;
	right:-10px;
	margin:0;
	padding:0;
	background:none;
	line-height:1;
	z-index:1;
}

#LC_Page_Index .pickup h2 img{
	width:139px;
}

#LC_Page_Index .pickup ul li{
	padding:0 0 10px 0;
}


/* ----------------------------------------
	slider_home
---------------------------------------- */
#slider_home{
	overflow:hidden;
	position:relative;
	padding:0 0 38px 0;
	background:#fbe1db;
}

#slider_home h2{
	position:absolute;
	bottom:10px;
	left:0;
	z-index:1;
}

#slider_home h2 img{
	width:140px;
}


/* ----------------------------------------
	movie_home
---------------------------------------- */
.movie_home{
	padding:10px 10px 0;
}


/* ========================================================================
	ITEM（一覧）					[ /products/list.php ]
======================================================================== */
#LC_Page_Products_List{
	padding:34px 0 0 0;
}


/* ----------------------------------------
	sort
---------------------------------------- */
#LC_Page_Products_List{
	position:relative;
}

#LC_Page_Products_List .sort{
	position:absolute;
	top:0;
	right:10px;
}

#LC_Page_Products_List .sort li{
	float:left;
	line-height:1;
}
#LC_Page_Products_List .sort li::after{ content:"｜"; padding:0 1.0em; }
#LC_Page_Products_List .sort li:last-child::after{ display:none; }

#LC_Page_Products_List .sort a{
	text-decoration:none;
	transition-duration:0.2s;
}
#LC_Page_Products_List .sort a:hover,
#LC_Page_Products_List .sort span{ color:#acacac; }


/* ========================================================================
	ITEM（詳細）					[ /products/detail.php ]
======================================================================== */
#LC_Page_Products_Detail{
	padding:0 10px;
}


/* ----------------------------------------
	btn
---------------------------------------- */
#LC_Page_Products_Detail .btn{
	/*padding:0 0 40px 0;*/
	padding:40px 0 40px 0;
	text-align:center;
}

#LC_Page_Products_Detail .btn a{
	display:block;
	background:#121212;
	padding:12px 15px;
	font-size:1.6rem;
	font-weight:bold;
	color:#ffffff;
	line-height:26px;
	text-decoration:none;
}

#LC_Page_Products_Detail .btn a > span{
	display:inline-block;
	padding:0 0 0 36px;
	background:url(../../img/common/icon_cart.png) no-repeat left center;
	background-size:26px;
}

#LC_Page_Products_Detail .btn span span{
	font-size:1.4rem;
}


/* ----------------------------------------
	gallery
---------------------------------------- */
#LC_Page_Products_Detail .gallery{
	padding:0 0 30px 0;
}

#LC_Page_Products_Detail .gallery p{
	padding:0 0 10px 0;
	text-align:center;
}

#LC_Page_Products_Detail .gallery ul{
	margin:0 -5px;
	font-size:0;
	letter-spacing:0;
}

#LC_Page_Products_Detail .gallery ul li{
	display:inline-block;
	width:33.33%;
	padding:0 5px 10px;
	vertical-align:top;
	font-size:1.4rem;
}


/* ----------------------------------------
	block
---------------------------------------- */
#LC_Page_Products_Detail .block{
	padding:0 0 30px 0;
}

#LC_Page_Products_Detail .block a{
	text-decoration:none;
}

#LC_Page_Products_Detail .block .btn{
	padding-bottom:20px;
}

#LC_Page_Products_Detail .block dl dd{
	padding:0 0 20px 0;
	line-height:1;
}

#LC_Page_Products_Detail .block dl dt{
	padding:0 0 10px 0;
}

#LC_Page_Products_Detail .block dl dd span{
	display:block;
	padding:10px 0 0 0;
}

#LC_Page_Products_Detail .block select{
	width:100%;
	height:40px;
	margin:0;
	padding:0 10px;
}

#LC_Page_Products_Detail .block input{
	width:120px;
	height:40px;
	margin:0;
	padding:0 20px;
	text-align:right;
}


/* status
---------------------------------------- */
#LC_Page_Products_Detail .block .status li{
	float:left;
	padding:0 10px 10px 0;
}


/* price
---------------------------------------- */
#LC_Page_Products_Detail .block .price{
	padding:0 0 15px 0;
}

#LC_Page_Products_Detail .block .price p{
	padding:0 0 5px 0;
}

#LC_Page_Products_Detail .block .price p.sale{
	font-size:2.0rem;
	font-weight:bold;
	color:#ff0101;
	line-height:1;
}

#LC_Page_Products_Detail .block .price p.sale span{
	font-size:1.2rem;
}


/* link
---------------------------------------- */
#LC_Page_Products_Detail .block .link li{
	margin:10px 0 10px 0;
	padding:0 0 0 24px;
	background:url(../../img/common/arrow_01.png) no-repeat left center;
	line-height:18px;
}


/* ----------------------------------------
	spec
---------------------------------------- */
#LC_Page_Products_Detail .spec{
	padding:0 0 40px 0;
}

#LC_Page_Products_Detail table{
	border-bottom:1px solid #d2d2d2;
}

#LC_Page_Products_Detail table th,
#LC_Page_Products_Detail table td{
	display:block;
	border-bottom:none;
}

#LC_Page_Products_Detail .spec dl{
	line-height:24px;
}

#LC_Page_Products_Detail .spec dl dt{
	position:relative;
	padding:0 0 0 30px;
	font-weight:bold;
}

#LC_Page_Products_Detail .spec dl dt::before{
	content:"！";
	position:absolute;
	top:0;
	left:0;
	width:22px;
	text-align:center;
	font-size:1.2rem;
	z-index:1;
}

#LC_Page_Products_Detail .spec dl dt::after{
	content:"";
	position:absolute;
	top:0;
	left:0;
	border-style:solid;
	border-width:0 11px 18px 11px;
	border-color:transparent transparent #f3c200 transparent;
}


/* ----------------------------------------
	subcomment
---------------------------------------- */
#LC_Page_Products_Detail .subcomment{
	padding:0 0 40px 0;
}


/* ----------------------------------------
	movie
---------------------------------------- */
#LC_Page_Products_Detail .movie{
	padding:0 0 20px 0;
}

#LC_Page_Products_Detail .movie iframe{
	margin:0 0 20px 0;
}


/* ----------------------------------------
	review
---------------------------------------- */
#LC_Page_Products_Detail .review .box{
	padding:10px;
	border:1px solid #cccccc;
}

#LC_Page_Products_Detail .review ul{
	overflow-y:scroll;
	height:300px;
	background:#ffffff;
}

#LC_Page_Products_Detail .review ul li{
	overflow:hidden;
	position:relative;
	margin:0 20px 0 10px;
	padding:20px 0;
	border-bottom:1px solid #e3e3e3;
	line-height:24px;
}
#LC_Page_Products_Detail .review ul li:first-child{ padding-top:10px; }
#LC_Page_Products_Detail .review ul li:last-child{ padding-bottom:10px; border:none; }

#LC_Page_Products_Detail .review ul li span{
	display:block;
	font-size:1.2rem;
}


/* ----------------------------------------
	stock
---------------------------------------- */
#LC_Page_Products_Detail .stock{
	padding:0 0 20px 0;
}


/* ========================================================================
	ブランド						[ /user_data/brand.php ]
======================================================================== */
#LC_Page_User.brand ul{
	margin:0 -5px 10px;
}

#LC_Page_User.brand ul li{
	float:left;
	width:50%;
	padding:0 5px 10px;
}


/* ========================================================================
	マスクの選び方					[ /user_data/choice.php ]
======================================================================== */
#LC_Page_User.choice ul li{
	overflow:hidden;
	padding:0 0 20px 0;
	line-height:30px;
}

#LC_Page_User.choice ul li img{
	float:left;
	width:47px;
	margin:0 10px 0 0;
}

#LC_Page_User.choice ul li span{
	display:block;
	font-size:1.6rem;
	color:#222222;
}


/* ----------------------------------------
	clearfix
---------------------------------------- */
#LC_Page_User.choice .clearfix ul li span{
	padding-top:8px;
}


/* ========================================================================
	よくある質問					[ /user_data/faq.php ]
======================================================================== */
#LC_Page_User.faq dl dt{
	color:#e9907c;
}


/* ========================================================================
	選ばれる理由					[ /user_data/reason.php ]
======================================================================== */
#LC_Page_User.reason dl dt{
	color:#e9907c;
}

#LC_Page_User.reason ol{
	padding:0 0 30px 0;
}

#LC_Page_User.reason ol li{
	position:relative;
	margin:0 0 30px 0;
	padding:20px 20px 30px;
	border:2px solid #f19296;
	border-radius:10px;
}
#LC_Page_User.reason ol li:nth-child(2){ min-height:230px; }
#LC_Page_User.reason ol li:nth-child(4){ min-height:177px; }
#LC_Page_User.reason ol li:nth-child(5){ min-height:251px; }
#LC_Page_User.reason ol li:nth-child(6){ min-height:222px; }

#LC_Page_User.reason ol li::before{
	content:"";
	position:absolute;
	top:20px;
	right:20px;
}
#LC_Page_User.reason ol li:nth-child(1)::before{
	top:auto;
	bottom:10px;
	width:158px;
	height:111px;
	background:url(../../user_data/packages/default/img/reason/pic_07.png) no-repeat;
}
#LC_Page_User.reason ol li:nth-child(2)::before{
	width:253px;
	height:190px;
	background:url(../../user_data/packages/default/img/reason/pic_08.png) no-repeat;
}
#LC_Page_User.reason ol li:nth-child(4)::before{
	width:136px;
	height:137px;
	background:url(../../user_data/packages/default/img/reason/pic_11.jpg) no-repeat;
}
#LC_Page_User.reason ol li:nth-child(5)::before{
	top:56px;
	width:138px;
	height:175px;
	background:url(../../user_data/packages/default/img/reason/pic_12.jpg) no-repeat;
}
#LC_Page_User.reason ol li:nth-child(6)::before{
	width:240px;
	height:182px;
	background:url(../../user_data/packages/default/img/reason/pic_13.jpg) no-repeat;
}

#LC_Page_User.reason ol li > *{
	position:relative;
}

#LC_Page_User.reason ol h3{
	margin:0;
	padding:0 0 20px 0;
	border:none;
	line-height:1;
}

#LC_Page_User.reason ol p{
	overflow:hidden;
	padding:0;
}

#LC_Page_User.reason ol dl dd{
	padding:0;
}

#LC_Page_User.reason ol .float_L{
	margin-bottom:0;
}

#LC_Page_User.reason ol .clearfix + p{
	margin-top:20px;
	padding-top:20px;
	border-top:1px dashed #cccccc;
}


/* ----------------------------------------
	figure
---------------------------------------- */
#LC_Page_User.reason figure{
	float:left;
	width:50%;
	padding:0 5px 0 0;
	text-align:center;
	line-height:24px;
}
#LC_Page_User.reason figure:nth-child(2){ float:right; padding:0 0 0 5px; }

#LC_Page_User.reason figcaption{
	padding:5px 0 0 0;
}


/* ========================================================================
	スタッフ紹介					[ /user_data/staff.php ]
======================================================================== */
#LC_Page_User.staff ul li{
	margin:0 0 20px 0;
	padding:0 0 20px 0;
	border-bottom:1px dashed #bca37a;
}

#LC_Page_User.staff ul li p{
	padding:0;
}


/* ========================================================================
	誕生秘話						[ /user_data/birth-story.php ]
======================================================================== */


/* ========================================================================
	NEWS							[ /news/ ]
	TOPICS							[ /topics/ ]
======================================================================== */
#blog .widget_blog{
	padding-top:20px;
}

#blog .widget_entry{
	padding:0 10px 20px;
}


}